Subject: New Reply Received - Conversation with Rolling Yacht / escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:08:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with Rolling Yacht / escalation  Ticket comment <div dir="auto">None of the courier person contacted me and they have misinformed you I believe .</div>
<div dir="auto"><br></div>
<div dir="auto">I’m wanting to return the items since the next day I recivd it .</div>
<div dir="auto"><br></div>
<div dir="auto">Please arrange for a pick up as soon as possible </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 18 Mar 2021 at 20:05, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gowri,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the late response.<br><br>With reference to your order number 9635708626.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the system, we can see that the courier team tried for the collection, but they were informed that the items for returns are not there. Hence, the cancellation request was cancelled.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm to us do you still wish us to arrange the collection and please confirm the address for the collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152631